Subject: Re: [Re] Re: [Re] Re: draft-kim-ccamp-interaction-grsvpte-lcas-01.txt

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 11 Mar 2004 08:18:53 -0000

Hi,

Thanks for continuing this discussion on the list where it is visible to everyone.

Can you clarify for me (I'm an LCAS novice) why you propose extending GMPLS to handle the
fact that LCAS is unidirectional, instead of extending LCAS to be bidirectional?

Also, how is this problem any different from the issues of bidirectionality that GMPLS has
to solve (namely allocation of resources and labels for the reverse path during the
forward signaling)?

Lastly (and this really shows my ignorance!) why do you propose to use LCAS and GMPLS at
the same time? GMPLS has the capability to signal concatenated flows, and to set and vary
bandwidth reservations at transit nodes.

Thanks,
Adrian
----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Sunday, February 29, 2004 9:12 AM
Subject: [Re] Re: [Re] Re: draft-kim-ccamp-interaction-grsvpte-lcas-01.txt

> Hi,
>
> Thank you for your detailed explanation.
>
> For your example of the call request for EPL of 10 M that I think is a uni-
> directional case,
> if a GMPLS signaling protocol is used, maybe two LSPs will be established
> with only uni-diretional connections
> because their paths are different each other. The case is not my hope.
>
> My intention is not to simplify the LCAS operation itself, but to simplify
> the initiation processes invoked by EMS/NMS systems.
>
> As indicated in G.7042, the operation of LCAS is uni-directional. This
> means that in order to bi-directionally add or remove members the procedure
> has to be repeated in the opposite direction.
>
> If the two uni-directional(downstream and upstream) connections for a call
> request have the same route,
> EMS/NMS systems should invoke two times of the LCAS operations towards
> ingress and egress nodes.
> I want to reduce into only one time using a GMPLS signaling protocol.
>
> Thanks,
>
> Young.
>